body {
  font-family: Arial, sans-serif;
}

.menu-list, .cart {
  width: 45%;
  float: left;
  margin-right: 5%;
}

h1, h2 {
  text-align: center;
}

ul {
  list-style: none;
  padding: 0;
}

li {
  margin-bottom: 10px;
  cursor: pointer;
}

button {
  display: block;
  margin: 20px auto;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}
